Fehlermeldung "Folgende Funktionen konnten nicht gebunden werden"

Deutsch
asbald
2018-08-20
2018-10-25
  • asbald

    asbald - 2018-08-20

    Hallo Zusammen,

    ich habe von der Firma Lenord + Bauer eine Libary für einen Stellantrieb unter Codesys 2.3 bekommen.

    Füge ich diese Libary in mein Projekt ein kommt folgende Meldung (siehe Anhang).

    Wie ich aus anderen Threads gelesen habe könnte dies mit dem Umstand zusammenhängen ob die Libary als interne oder externe Libary gespeichert wurde. Darauf habe ich jedoch keinen Einfluss, die Libary is Kennwort geschützt.

    Könnte es auch mit einem Versionskonflikt zusammenhängen? Ich nutze noch die Version V2.3.9.11.

    Grüße
    Asbald

    IMG: F1.jpg

     
  • asbald

    asbald - 2018-10-25

    Beim Einbinden der Libary der Firma Lenord + Bauer wurden drei Systemlibarys angezogen die aber nicht benötigt werden.

    Die Lösung war diese Libarys wieder zu Löschen. Warum diese Libarys aber den gezeigten Fehler ausgelöst haben ist unklar.

     

Log in to post a comment.